1750034967375
18194,4.10.0
594,0.0.0
17642,0.0.0
11686,0.0.0
6742,4.11.0
21977,0.0.0
2737,0.0.0
4767,0.0.0
2443,4.11.0
15683,0.0.0
18582,0.0.0
16346,0.0.0
17867,0.0.0
15006,0.0.0
18450,4.12.0
2101,0.0.0
3732,0.0.0
19669,0.0.0
3256,0.0.0
16865,0.0.0
21296,0.0.0
22211,0.0.0
16926,0.0.0
2277,0.0.0
9700,4.10.0
17112,0.0.0
